Subject: [manet] QoS in mobile ad hoc networks

From: [email-masked]
Date: Fri, 15 Jul 2005 13:12:00 +0200 (CEST)

Hi all;

As you know, a discussion group for QoS in MANETs will be held during the
Sixty-third IETF meeting (31 July - 5 August 2005). There are several
MANET participants interested in coming. Please let me know if any one is
interested in providing a short presentation. The discussion room and
agenda will be communicated as soon as possible.

Best regards

Hakim

> Hi all;
>
> QoS support for mobile ad hoc networks remains an open problem, drawing
> interest from both academia and industry under military and commercial
> sponsorship. MANETs have certain unique characteristics that pose
> several
> difficulties in provisioning QoS, such as dynamically varying network
> topology, lack of precise state information, lack of central control,
> error-prone shared radio channels, limited resource availability, hidden
> terminal problems, and insecure media, and little consensus yet exists
> on
> which approaches may be optimal. Future MANETs are likely to be
> “multimode” or heterogeneous in nature. Thus, the routers comprising a
> MANET will employ multiple, physical-layer wireless technologies, with
> each new technology requiring a multiple-access (MAC) protocol for
> supporting QoS. Above the MAC layer, forwarding, routing, signaling, and
> admission control policies are required, and the best combination of
> these
> policies will change as the underlying hardware technology evolves.
>
> The Sixty-third IETF meeting will be held 31 July - 5 August 2005. With
> this occasion, I propose to MANET participants from academia and
> especially industry having already quite advanced work, real
> implementations of QoS Models, Signaling Protocols and QoS Routing for
> MANETs to meet and discuss their work progress. Please let me know if
> you
> are interested to participate in this discussion group during this IETF
> meeting.
>
> Hakim
>
> ++++++++++++++++++++++++++++++++
> Hakim Badis
> LRI & INRIA LAboratories, France
> Phone: +33 (1) 69 15 65 91
> Fax: +33 (1) 69 15 65 86
> http://www.lri.fr/~badis/
> ++++++++++++++++++++++++++++++++
>
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>
>
>
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet